Skip to main content
`Ctrl`+`K`

# DMMoabGetOffset

Get the local offset for the global vector

## Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetOffset(DM dm, PetscInt *offset)

Collective

## Input Parameter

- dm - The `DMMOAB` object being set

## Output Parameter

- offset - The local offset for the global vector

## See Also

`DMMOAB`, `DMMoabGetDimension()`

## Level

beginner

## Location

src/dm/impls/moab/dmmoab.cxx

Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages